Function
removeGaps
Remove multiple gaps from a gapped sequence.
TSize removeGaps(gaps, clippedViewPos, count)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to remove gaps into. Types: Gaps
clippedViewPos | The position in the view to remove gaps from. Types: Position
count | The number of gaps to remove Types: unsigned

Return Values
The number of removed gaps.
Types: Size
Member of
Gaps
See Also
isGap, insertGap, removeGap, insertGaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58